## ros-humble-omni-base-2dnav 2.0.7

=== debian/changelog ===
ros-humble-omni-base-2dnav (2.0.7-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/ros2-params' into 'humble-devel'
    Feat/ros2 params
    See merge request robots/omni_base_navigation!20
  * cosmetic
  * launch indipendent nav loc and slam public sim
  * linters
  * pipelines for navigation
  * fix launch private sim
  * fix and change params names
  * fix dep
  * default nav config for omni_base
  * splitted navigation and localization pipeline and modules
  * added state_lattice
  * rviz config
  * fine tuning params
  * tuning parameters ros2
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-omni-base-2dnav (2.0.6-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 05 Mar 2024 16:00:00 -0000

ros-humble-omni-base-2dnav (2.0.5-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/laser-pipeline' into 'humble-devel'
    renamed apps and removed unuseful args
    See merge request robots/omni_base_navigation!18
  * renamed apps and removed unuseful args
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 04 Mar 2024 16:00:00 -0000

ros-humble-omni-base-2dnav (2.0.4-1bookworm) bookworm; urgency=high

  * Merge branch 'aca/experiments-module' into 'humble-devel'
    Aca/experiments module
    See merge request robots/omni_base_navigation!17
  * new load of params in module
  * linters and omni base radius
  * remappings laser pipeline
  * modules experiments
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 27 Feb 2024 16:00:00 -0000

ros-humble-omni-base-2dnav (2.0.3-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/register-components' into 'humble-devel'
    using components and parameters
    See merge request robots/omni_base_navigation!16
  * linters
  * using components and parameters
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-omni-base-2dnav (2.0.2-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 13 Dec 2023 16:00:00 -0000

ros-humble-omni-base-2dnav (2.0.1-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/modules-ros2' into 'humble-devel'
    moved omni modules from 00 to 10
    See merge request robots/omni_base_navigation!14
  * moved omni modules from 00 to 10
  * Contributors: Noel Jimenez, andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 10 Dec 2023 16:00:00 -0000

ros-humble-omni-base-2dnav (2.0.0-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/use-module' into 'humble-devel'
    Feat/use module
    See merge request robots/omni_base_navigation!12
  * removed use_sim_time slam module
  * removed navigation module
  * add navigation module
  * update copyright
  * omni_base ROS 2
  * added ira_laser_tool new rviz config
  * fix launch
  * fix: Typo and time_offset in sick 561
  * Add TODO and scan_topic to scan
  * omnibase 2dnav to ROS 2:
    + colcon
    + launch.py
    + pal_navigation_cfg
  * Contributors: Noel Jimenez, YueErro, andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 22 Nov 2023 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.11-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 05 Mar 2023 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.10-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/map-manager' into 'ferrum-devel'
    Move to map manager
    See merge request robots/omni_base_navigation!7
  * Move to map manager
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 26 Jan 2023 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.9-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 15 Aug 2022 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.8-1bookworm) bookworm; urgency=high

  * Merge branch 'update_rviz' into 'ferrum-devel'
    Add advanced navigation file + fix nav rviz + change poi
    See merge request robots/omni_base_navigation!3
  * Add advanced navigation file + fix nav rviz + change poi
  * Contributors: antoniobrandi, thomaspeyrucain

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 07 Aug 2022 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.7-1bookworm) bookworm; urgency=high

  * Merge branch 'fix-rviz-default' into 'ferrum-devel'
    Modify default rviz to show the right topics and not transparent omni_base
    See merge request robots/omni_base_navigation!2
  * Modify default rviz to show the right topics and not transparent omni_base
  * Contributors: antoniobrandi, thomaspeyrucain

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 03 Aug 2022 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.6-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 12 Jul 2022 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.5-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 25 Oct 2021 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.4-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 05 Oct 2021 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.3-1bookworm) bookworm; urgency=high

  * removing useless dependencies
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 03 Oct 2021 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.2-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 29 Sep 2021 16:00:00 -0000

ros-humble-omni-base-2dnav (0.0.1-1bookworm) bookworm; urgency=high

  * preparing release
  * Omni base navigation initial commit
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 29 Sep 2021 16:00:00 -0000
