=== debian/control ===
Source: ros-humble-omni-base-2dnav
Section: misc
Priority: optional
Maintainer: Yue Erro <yue.erro@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-omni-base-2dnav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-nav2-bringup, ros-humble-omni-base-laser-sensors, ros-humble-omni-base-maps, ros-humble-ros2launch, ros-humble-rviz2, ros-humble-ros-workspace
Description: omni_base-specific launch files needed to run navigation on the omni_base robot.
